if (clientLanguage ~= EN) then return; end

-- Used for the ballads.
ValidBalladEffects = {

	["Ballad Damage Bonus"] = true,			-- Minor ballad
	["Ballad Power Bonus"] = true,			-- Perfect ballad
	["Ballad Healing Bonus"] = true,		-- Major ballad
	["Dirge"] = true, -- On a war-steed		-- Discipline: Red Dawn
	["Saga"] = true, -- On a war-steed		-- Discipline: Rohirrim
	["Chant"] = true--, -- On a war-steed	-- Discipline: Riddermark
	--["Skills Bonus"] = true
}

-- Used for the anthems. The numbers sets the order in fixed themes.
--- This section updated based on 9/30/2018 post by Mines_ofMoria for release 22.2 ---
ValidAnthemEffects = {
	["Anthem of Compassion"] = 1,
	["Anthem of the Third Age"] = 4,
	["Anthem of the Third Age - Dissonance"] = 4, -- in red spec
	["Anthem of the Third Age - Resonance"] = 4, -- in blue spec
	["Anthem of the Third Age - Melody"] = 4, -- in yellow spec
	["Anthem of the Free People"] = 5,
	["Anthem of War"] = 2,
	["Anthem of Prowess"] = 3,
	["Anthem of Composure"] = 6,
	["Anthem of the Rohirrim"] = 1, -- On a war-steed
	["Anthem of the Red Dawn"] = 2, -- On a war-steed
	["Anthem of the Riddermark"] = 3 -- On a war-steed
}

-- Used to recognize a coda
--- This section updated based on 10/8/2019 post by Bellom ---
ValidCodaSkillNames = {
	["Coda of the Eorlingas"] = true, -- In war speech stance
	["Coda of Vigour"] = true, -- In no stance and in harmony stance
	["Coda of Resonance"] = true,
	["Improved Coda of Resonance"] = true,
	["Improved Coda of Melody"] = true,
	["Improved Coda of Fury"] = true,
	["Coda of Melody"] = true,
	["Coda of Fury"] = true
}

-- Used to recognize a Cry of the Chorus
ValidCrySkillNames = {
	["Song of Unity"] = true, -- On War-steed
	["Cry of the Chorus (Dissonance)"] = true,
	["Cry of the Chorus (Melody)"] = true,
	["Cry of the Chorus (Resonance)"] = true,
	["Improved Cry of the Chorus (Dissonance)"] = true,
	["Improved Cry of the Chorus (Melody)"] = true,
	["Improved Cry of the Chorus (Resonance)"] = true,
}

-- Used to recognize a Major Ballad
ValidMajorBalladSkillNames = {
	["Major Ballad"] = true,
}

-- Used to determine, that the player is in the yellow trait line.
ValidYellowTraitSkillNames = {
	["Anthem of Prowess"] = true
}

ValidWarSpeechSkillNames = {
	["War-Speech"] = true;
};

ValidMelodicInterludeNames = {
	["Melodic Interlude"] = true;
};
